Subject: [drinks] DRINKS interim meeting - Call for Agenda items.

From: "Alexander Mayrhofer" <[email-masked]>
Date: Thu, 22 Apr 2010 18:11:11 +0200

Hi,

our interim working group meeting on May 5th is getting closer, and we
need to prepare the meeting Agenda. Therefore, we'd like to gather
feedback from the working group regarding agenda items for the meeting.
Obviously, the Use Cases document as well as the Protocol document have
the highest priority right now, and we'll spend a good portion of the
time workin on those - however, to structure the meeting properly we
should create a list of topics for each of the documents.

Also, if you want time to discuss some less obvious than the "usual
suspect" documents, let us know.

thanks

Alex